From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

Ann Skrilec, about <a href="/blend/wv.cgi?id=2012.04.13.17.17.15137">Facing the storm and thunder</a>:<BR>
<BR>
- Excellent use of Powerful Words.<BR>
<BR>
.......
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

Ria, about <a href="/blend/wv.cgi?id=2012.04.11.23.59.1476">Champagne and Roses</a>:<BR>
<BR>
<BR>
My husband too, will be turning 60<BR>
in July.....<BR>
<BR>
<BR>
-Harem-<BR>
<BR>
.......
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2012.04.11.18.26.3884">Cold</a>:<BR>
<BR>
<BR>
I can feel and visualize this.<BR>
You are giving me goosebumps.<BR>
<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

musicalduck, about <a href="/blend/wv.cgi?id=2012.04.08.23.02.6744">Rules</a>:<BR>
<BR>
OMG -  this is so true of some <BR>
people.  Makes me feel mad and sad<BR>
all at the same time.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

musicalduck, about <a href="/blend/wv.cgi?id=2012.04.08.22.58.6390">I Did This to Myself</a>:<BR>
<BR>
I can feel your pain in your<BR>
writing......<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

AmandaB, about <a href="/blend/wv.cgi?id=2012.04.07.01.48.13039">When you were able to say, &quot;She always will...&quot;</a>:<BR>
<BR>
This so reminds me of a saying that<BR>
my grandmother used to say - a long<BR>
time ago.  "You can spit on a rock,<BR>
until it gets wet." <BR>
We all have a saturation point when<BR>
we can no longer tolerate the<BR>
intolerable.<BR>
<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

Ria, about <a href="/blend/wv.cgi?id=2012.04.06.10.51.12546">Du</a>:<BR>
<BR>
You really hit home about our lives<BR>
being filled with trouble and strife.<BR>
None of us is immune to these things.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 15 April 2012<P>

seck, about <a href="/blend/wv.cgi?id=2012.04.06.09.16.618">tongue tied</a>:<BR>
<BR>
We could all fill books with the<BR>
things we wished we had done at the<BR>
right time, but didn't.<BR>
But just remember, today is the first<BR>
day of the rest of your life.  <BR>
<BR>
<BR>
<BR>
.
<HR>